.version.life_tr /* version checker */
{
	color: #000010;
	background-color: #342532;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #298DC6;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 499.9646245280097px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#ppu22130
{
	width: 0.01px;
}

#pu22130
{
	z-index: 23;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-left: 58px;
}

#u22130
{
	z-index: 0;
	width: 264px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu22133
{
	width: 0.01px;
	padding-bottom: 118.04999999999961px;
	position: relative;
	left: 14px;
	padding-top: 65px;
	z-index: 2;
}

#u22133
{
	z-index: 40;
	width: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 28px;
	position: relative;
}

#buttonu22537
{
	z-index: 42;
	width: 124px;
	border-color: #787878;
	background-color: transparent;
	margin-left: 54px;
	margin-top: 7px;
	position: relative;
}

#buttonu22537:hover
{
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	width: 124px;
	min-height: 0px;
	margin: 7px 0px 0px 54px;
}

#buttonu22537:active
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	width: 124px;
	min-height: 0px;
	margin: 7px 0px 0px 54px;
}

#buttonu22537.ButtonSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 124px;
	min-height: 0px;
	margin: 7px 0px 0px 54px;
}

#u22538
{
	z-index: 43;
	-webkit-transform: matrix(0,1,-1,0,18,2);
	-ms-transform: matrix(0,1,-1,0,18,2);
	transform: matrix(0,1,-1,0,18,2);
	margin-bottom: -2px;
	position: relative;
	width: 15px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u22538_img
{
	display: block;
	vertical-align: top;
}

#u22540-4
{
	z-index: 45;
	width: 86px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 10px;
	line-height: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 38px;
}

#buttonu22537:hover #u22540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 86px;
	margin: 10px -10000px 0px 0px;
}

#buttonu22537:active #u22540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 86px;
	margin: 10px -10000px 0px 0px;
}

#buttonu22537.ButtonSelected #u22540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 86px;
	margin: 10px -10000px 0px 0px;
}

#u22131
{
	z-index: 24;
	width: 250px;
	min-height: 377px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FF0000;
	font-size: 11px;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 45px;
	position: relative;
}

#u22096
{
	z-index: 21;
	height: 750px;
	background: transparent url("../../images/mobile-zemin.jpg") no-repeat left top;
	background-size: cover;
}

#u22096-bw
{
	z-index: 21;
	margin-top: 65px;
	height: 750px;
}

#u22107
{
	z-index: 22;
	height: 815px;
	background-color: #000000;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u22107-bw
{
	z-index: 22;
	height: 815px;
}

#u22135-14
{
	z-index: 25;
	width: 230px;
	min-height: 103px;
	background-color: transparent;
	color: #000000;
	text-align: left;
	font-size: 8px;
	line-height: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 688px;
	left: 68px;
}

#u22135-14:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 103px;
	width: 230px;
	margin: 688px -10000px 0px 0px;
}

#u22135-14:active p
{
	color: #5D5D5D;
	visibility: inherit;
}

#u22139
{
	z-index: 39;
	width: 250px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 65px;
}

#u22106
{
	z-index: 49;
	min-height: 65px;
	-pie-box-shadow: 0px 8px 8px #7F7F7F;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.5);
	background-color: #000000;
}

#u22076
{
	z-index: 50;
	width: 238px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu22097
{
	z-index: 62;
	width: 66px;
	border-color: #787878;
	background-color: #C1272D;
	padding-top: 19px;
	padding-bottom: 8.099999999999987px;
	position: relative;
	margin-right: -10000px;
	left: 248px;
}

#u22099
{
	z-index: 64;
	height: 18px;
	width: 25px;
	vertical-align: top;
	margin-left: 20px;
	position: relative;
	background: url("../../images/u22099.png") no-repeat 0px 0px;
}

#buttonu22097:hover #u22099
{
	background: url("../../images/u22099-r.png") no-repeat 0px 0px;
}

#buttonu22097:active #u22099
{
	background: url("../../images/u22099-m.png") no-repeat 0px 0px;
}

#buttonu22097.ButtonSelected #u22099
{
	background: url("../../images/u22099-a.png") no-repeat 0px 0px;
}

#u22098-4
{
	z-index: 68;
	width: 66px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 2px;
	font-size: 9px;
	line-height: 11px;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	margin-top: 8px;
	position: relative;
}

#buttonu22097:hover #u22098-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 66px;
	margin: 8px 0px 0px;
}

#buttonu22097:active #u22098-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 66px;
	margin: 8px 0px 0px;
}

#buttonu22097.ButtonSelected #u22098-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 66px;
	margin: 8px 0px 0px;
}

#buttonu22113
{
	z-index: 52;
	width: 51px;
	border-color: #787878;
	background-color: #F15A24;
	position: relative;
	margin-right: -10000px;
	left: 315px;
	padding: 18px 7px 1.350000000000378px;
}

#buttonu22113.ButtonSelected
{
	width: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u22114
{
	z-index: 54;
	height: 20px;
	width: 22px;
	vertical-align: top;
	margin-left: 15px;
	position: relative;
	background: url("../../images/u22114.png") no-repeat 0px 0px;
}

#buttonu22113:hover #u22114
{
	background: url("../../images/u22114-r.png") no-repeat 0px 0px;
}

#buttonu22113:active #u22114
{
	background: url("../../images/u22114-m.png") no-repeat 0px 0px;
}

#buttonu22113.ButtonSelected #u22114
{
	background: url("../../images/u22114-a.png") no-repeat 0px 0px;
}

#u22116-4
{
	z-index: 58;
	width: 51px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 2px;
	font-size: 9px;
	line-height: 11px;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	margin-top: 9px;
	position: relative;
}

#buttonu22113:hover #u22116-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 51px;
	margin: 9px 0px 0px;
}

#buttonu22113:active #u22116-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 51px;
	margin: 9px 0px 0px;
}

#buttonu22113.ButtonSelected #u22116-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 51px;
	margin: 9px 0px 0px;
}

#u22106-bw
{
	z-index: 49;
	min-height: 65px;
}

#u22082
{
	z-index: 72;
	width: 136px;
	min-height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
}

#pu18733
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 10px;
}

#u18733
{
	z-index: 13;
	margin-bottom: -4px;
	width: 45px;
	margin-right: -10000px;
}

#u18731
{
	z-index: 11;
	margin-bottom: -1px;
	width: 40px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 47px;
}

#u18726
{
	z-index: 6;
	width: 173px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 102px;
}

#u18727
{
	z-index: 9;
	margin-bottom: -4px;
	margin-right: -10000px;
	left: -4px;
}

#u18729
{
	z-index: 7;
	width: 135px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 39px;
}

#u18736
{
	z-index: 19;
	width: 1px;
	height: 31px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 302px;
}

#u18735-4
{
	z-index: 15;
	width: 51px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 312px;
}

#u18735-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 51px;
	margin: 12px -10000px 0px 0px;
}

#u18735-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 51px;
	margin: 12px -10000px 0px 0px;
}

#u19078
{
	z-index: 20;
	width: 168px;
	min-height: 36px;
	margin-left: 106px;
	margin-top: 16px;
}

#u7871-4,#u7871-4-bw
{
	z-index: 2;
	min-height: 27px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

